EventHttpRequest::getHost
EventHttpRequest::getInputHeaders
EventHttpRequest
PHP Manual

# EventHttpRequest::getInputBuffer

Returns the input buffer

### Description

public EventBuffer EventHttpRequest::getInputBuffer ( void )

Returns the input buffer.

### Parameters

This function has no parameters.

### Return Values

Returns the input buffer.

### See Also

- EventHttpRequest::getOutputBuffer